<?php
/*
	Copyright (c) PORTANEO.
*/
/*
 * Do all the core includes for admin pages
 * In the good order
 * 	1) Core
 *	2) Plugins
 */

require_once('../../../../includes/config.inc.php');
require_once('../../../../includes/connection_'.__DBTYPE.'.inc.php');
require_once('../../../../includes/session.inc.php');
require('../db_layer/'.__DBTYPE.'/mobile_admin.php');
//require_once('../../../../includes/plugin.api.php');
//if (file_exists('../../../../includes/plugins.inc.php'))
//include_once('../../../../includes/plugins.inc.php');
require_once('../../../../includes/admin.inc.php');

global $DB,$DB2;
if (empty($DB))
	$DB = new connection(__SERVER,__LOGIN,__PASS,__DB);
if (empty($DB2))
	$DB2 = new connection(__SERVER,__LOGIN,__PASS,__DB);

global $PLUGINS;
$PLUGINS = array();

?>